Subject: Re: CCL:CRYSTAL and EMBED

From: Keith Refson <[email-masked]>
Date: Thu, 15 Feb 96 10:02:03 GMT

Dear Darren & list members

> I am looking for any information (source, cost, books etc.) on the codes
> CRYSTAL or CRYSTAL 92 and EMBED devised by  Pisani, Dovesi and coworkers.
> There doesn't appear to anything on these programs on the www unless of
> course I've been looking in the wrong place.

There is information about CRYSTAL on the Daresbury Lab WWW pages.

http://www.dl.ac.uk/TCSC/Staff/Harrison_N_M/crystal/crystal.html

Keith Refson